package com.gh.gamecenter.common.baselist

import android.content.Context

abstract class MutableListAdapter<DataType>(context: Context) : ListAdapter<DataType>(context) {

    fun submitList(dataList: List<DataType>) = setListData(dataList)
}